@charset "UTF-8";
.ceremony-local {
  margin-top: 0px;
}

@media only screen and (max-width: 48em) {
.ceremony-local {
    margin-top: 0;
  }
}

.banner_block.type-b.ceremony-local .banner-box_title {
  font-size: 30px;
  font-size: 3.0rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

/*=============== トピックスボタン ===============*/
.topics-box_fair_btn {
	text-align: center;
	width: 80%;
	margin: auto;
}
.topics-box_fair_btn a {
    display: block;
    margin: 0 auto;
    padding: 30px 10px;
    font-size: 24px;
  	font-size: 2.4rem;
    background-color: #ecb49e;
	border: 2px solid #ecb49e;
    color: #FFF;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-weight: bold;
	text-decoration: none;
	transition: 0.5s;
}
.topics-box_fair_btn a span{
    display: block;
    font-size: 16px;
  	font-size: 1.6rem;
}
.topics-box_fair_btn a:hover{
    background-color: #fff;
	transition: 0.5s;
    color: #ecb49e;
}

@media only screen and (max-width: 48em) {
.topics-box_fair_btn {
	letter-spacing: 2px;
	width: 90%;
}
.topics-box_fair_btn a {
    padding: 20px 10px;
    font-size: 18px;
  	font-size: 1.8rem;
}
.topics-box_fair_btn a span{
    display: block;
    font-size: 13px;
  	font-size: 1.3rem;
}
}


/*=============== フォント ===============*/
.parallax-box_item p {
	text-shadow: 0 1px 0 #FFFFFF;
}
.parallax-box_item p span {
	display: block;
	font-family: 'Great Vibes', cursive;
	font-size: 48px;
	line-height: 1;
	font-weight: normal;
	padding-bottom: 15px;
}

@media only screen and (max-width: 48em) {
.parallax-box_item p span {
	font-size: 38px;
}
.block_title {
	font-size: 3.2em !important;
	line-height: 1.5 !important;
}
}


/*=============== 画像 ===============*/
@media only screen and (max-width: 48em) {
.parallax-box_item img {
	width: 100% !important;
	margin-bottom: 20px !important;
}
.parallax-box_title {
	display: none;
}
}



/*=============== スライドエリア ===============*/
.MainContentBlock {
	position: relative;
    padding-top: 60px;
    background-color: #fff;
}
.ContentBlock-neo2 {
    margin-bottom: 0 !important;
	padding-bottom: 50px;
}

@media only screen and (max-width: 48em) {
.MainContentBlock {
    padding-top: 20px !important;
}
.ContentBlock-neo2 {
	padding-bottom: 0px !important;
}
}

/* =========== parallax-box =========== */
.parallax-box {
  position: relative;
  width: 100%;
  background-color: #fff;
}
.parallax-box >div {
  position: relative;
}

/* = parallax-box_title = */
.parallax-box_title {
  position: relative;
  top: 0;
  width: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
}
@media only screen and (max-width: 48em) {
  .parallax-box_title {
    position: relative !important;
    max-height: 500px;
    opacity: 1 !important;
  }
}
.parallax-box_title img {
  visibility: hidden;
}

/* = parallax-box_inner = */
.parallax-box_inner {
  margin: auto;
  max-width: 1024px;
}
@media only screen and (max-width: 66.5625em) {
  .parallax-box_inner {
    margin: 0 2%;
    width: 96%;
  }
}
@media only screen and (max-width: 48em) {
  .parallax-box_inner {
    margin: 0;
    width: 100%;
  }
}

/* = parallax-box_item = */
.parallax-box_item {
  position: relative;
  padding-bottom: 300px;
}
.parallax-box_item:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}
@media only screen and (max-width: 48em) {
  .parallax-box_item {
    padding: 4%;
    text-align: center;
    font-size: 0;
  }
}
.parallax-box_item img {
  position: absolute;
  width: auto;
}
.parallax-box_item img:first-child {
  position: relative;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item img {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: inline-block;
    float: none !important;
    margin: 0 !important;
    width: 100%;
    opacity: 1;
  }
}
.parallax-box_item p {
  position: absolute;
  width: 400px;
  color: #000;
  text-shadow: 0 1px 0 #aaa;
  letter-spacing: 0.2rem;
  font-weight: bold;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 2.1;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item p {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100% !important;
    text-align: center;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
  }
}

/* = ここから追加「和装」コラム = */
/* = parallax-box_item002 = */
.parallax-box_item002 {
  position: relative;
  margin: -200px 0 100px;
  padding: 0;
  background-color: #F8DFD8;
}
.parallax-box_item002:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}
@media only screen and (max-width: 48em) {
  .parallax-box_item002 {
    margin-top: 80px;
    padding: 4%;
    text-align: center;
    font-size: 0;
  }
}
.parallax-box_item002 img {
  position: absolute;
  width: 50%;
}
.parallax-box_item002 img:first-child {
  position: relative;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item002 img {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: inline-block;
    float: none !important;
    margin: 0 !important;
    width: 100%;
    opacity: 1;
  }
}
.parallax-box_item002 div {
  position: absolute;
  width: 50%;
  padding: 3%;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item002 div {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
  }
}
.parallax-box_item002 div h3 {
  padding-bottom: 10px;
  color: #000;
  letter-spacing: 0.2rem;
  font-weight: bold;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.4;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item002 div h3 {
    margin: 0 !important;
    padding: 0;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 18px;
    font-size: 1.8rem;
    opacity: 1;
  }
}
.parallax-box_item002 div p {
  color: #000;
  letter-spacing: 0.2rem;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item002 div p {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100%;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
    text-align: left;
  }
}
/* = ここまで追加「和装」コラム = */



/* = ここから追加「Serendipity」= */
/* = parallax-box_item003 = */
.parallax-box_item003 {
  position: relative;
  margin: -200px 0 100px;
  padding: 0;
  background-color: #d6f2ee;
}
.parallax-box_item003:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}
@media only screen and (max-width: 48em) {
  .parallax-box_item003 {
    margin-top: 80px;
    padding: 4%;
    text-align: center;
    font-size: 0;
  }
}
.parallax-box_item003 img {
  position: absolute;
  width: 50%;
}
.parallax-box_item003 img:first-child {
  position: relative;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item003 img {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: inline-block;
    float: none !important;
    margin: 0 !important;
    width: 100%;
    opacity: 1;
  }
}
.parallax-box_item003 div {
  position: absolute;
  width: 50%;
  padding: 3%;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item003 div {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
  }
}
.parallax-box_item003 div h3 {
  padding-bottom: 10px;
  color: #000;
  letter-spacing: 0.2rem;
  font-weight: bold;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.4;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item003 div h3 {
    margin: 0 !important;
    padding: 0;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 18px;
    font-size: 1.8rem;
    opacity: 1;
  }
}
.parallax-box_item003 div p {
  color: #000;
  letter-spacing: 0.2rem;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item003 div p {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100%;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
    text-align: left;
  }
}

/*ボタン*/

div.seren_btn {
	position: static;
	margin-top: 10px;
	width: 100%;
	text-align:center;
	}

div.seren_btn a {
	display: inline-block;
	margin: 0 auto;
	padding: 15px 50px;
	background-color: #B1DDD7;
	text-decoration: none;
	text-align:center;
	color: #FFF;
	font-weight: bold;
	font-family:"游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;*/
	}
/* = ここまで追加「Serendipity」 = */


/* = ここから追加「Serendipityプラン」= */
/* = parallax-box_item003 = */
.parallax-box_item004 {
  position: relative;
  margin: -180px 0 100px;
  padding: 0;
  background-color: #B1DDD7;
}
.parallax-box_item004:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}
@media only screen and (max-width: 48em) {
  .parallax-box_item004 {
    margin-top: 80px;
    padding: 4%;
    text-align: center;
    font-size: 0;
  }
}
.parallax-box_item004 img {
  position: absolute;
  width: 50%;
}
.parallax-box_item004 img:first-child {
  position: relative;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item004 img {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: inline-block;
    float: none !important;
    margin: 0 !important;
    width: 100%;
    opacity: 1;
  }
}
.parallax-box_item004 div {
  position: absolute;
  width: 50%;
  padding: 5%;
}


/* 960px */
@media only screen and (max-width: 60em) {
.parallax-box_item004 div {
  padding: 3%;
}

}

@media only screen and (max-width: 48em) {
  .parallax-box_item004 div {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 5%;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
  }
}

.parallax-box_item004 div h3 {
  padding-bottom: 10px;
  color: #534E4C;
  letter-spacing: 0.2rem;
  font-weight: bold;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.4;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item004 div h3 {
    margin: 0 !important;
    padding: 0;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 18px;
    font-size: 1.8rem;
    opacity: 1;
  }
}

.parallax-box_item004 div p {
  color: #534E4C;
  letter-spacing: 0.2rem;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}
@media only screen and (max-width: 48em) {
  .parallax-box_item004 div p {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100%;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
	text-align: center;
  }
}
.parallax-box_item004 div p span {
  font-size: 18px;
  font-size: 1.8rem;
}
/* = ここまで追加「Serendipityプラン」 = */